/* CSS Document */

div.titleBox {
	background-image: url(../img/chasen/chasenTitleImg.png);
}

div.titleH2Area h2 {
	font-family: Cinzel, "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	letter-spacing: 2px;
}

h2.chasenH2Ja {
	font-weight: 600;
}

div.wrapChasenBox00 {
	width: 100%;
	background: #374624;
	padding-top: 36px;
	padding-bottom: 36px;
}

div.chasenBox00 {
	width: 1000px;
	margin: 0 auto;
}

div.chasenBox00 h3 {
	font-family: Helvetica, "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 21px;
	line-height: 120%;
	letter-spacing: 2px;
	color: #FFFFFF;
	}

div.wrapChasenBox01 {
	width: 100%;
	background: rgba(28,27,21,0.8);
	margin-bottom: 30px;
	padding-top: 60px;
	padding-bottom: 60px;
}

div.chasenBox01 {
	height: 666px;
	width: 1000px;
	margin: 0 auto;
	background-image: url(../img/chasen/chasenBox01Bg.png);
	background-position: top center;
	background-repeat: no-repeat;
}

div.inChasenBox01 {
	padding-top: 337px;
	padding-left: 593px;
}

div.chasenBox01 h4 {
	margin-bottom: 30px;
	font-family: Helvetica, "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 21px;
	line-height: 120%;
	letter-spacing: 2px;
	color: #FFFFFF;
	}

div.chasenBox01 p {
	margin-bottom: 30px;
	padding-right: 20px;
	font-family: Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 13px;
	line-height: 23px;
	color: #DFDFD0;
	text-align: left;
}

div.wrapChasenBox02 {
	width: 100%;
	margin-bottom: 55px;
}

div.chasenBox02 {
	height: 915px;
	width: 1045px;
	margin: 0 auto;
	background-image: url(../img/chasen/chasenBox02Bg.png);
	background-position: top center;
	background-repeat: no-repeat;
}

div.inChasenBox02 {
	padding-top: 552px;
	padding-left: 658px;
	position: relative;
}

div.inChasenBox02 img {
	position: absolute;
	right: 0;
	top: 472px;
}

div.inChasenBox02 h3 {
	margin-bottom: 30px;
	font-family: Helvetica, "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 21px;
	line-height: 120%;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: left;
}

div.inChasenBox02 th {
	box-sizing: border-box;
	height: 32px;
	width: 117px;
	padding-bottom: 17px;
	padding-left: 24px;
	font-family: Helvetica, "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 17px;
	line-height: 175%;
	color: #FFFFFF;
	letter-spacing: 3px;
	font-weight: 400;
	text-align: left;
	background-image: url(../img/chasen/chasenProcessBg.png);
	background-position: top left;
	background-repeat: no-repeat;
}

div.inChasenBox02 td {
	padding-bottom: 8px;
	padding-left: 24px;
	font-family: Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 13px;
	line-height: 23px;
	color: #DFDFD0;
	text-align: left;
}

div.inChasenBox02 tr {
	margin-bottom: 3rem;
}

div.wrapChasenBox03 {
	width: 100%;
	background: rgba(55,70,36,0.6);
	padding-top: 85px;
	padding-bottom: 65px;
}

div.chasenBox03 {
	width: 1000px;
	margin: 0 auto;
}

div.chasenBox03 p {
	margin-bottom: 40px;
	padding: 0 80px;
	font-family: Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 13px;
	line-height: 23px;
	color: #FFFFFF;
	text-align: left;
}





